/* CSS Document for Frequent Values - Navigation styles*/

#mainNavOuter {
	background:#ee3b3e;
	border-bottom: 0px solid #666;
   /* box-shadow: 0px -1px 6px #353535 !important;*/
	height:65px;
}

#mainNav {
	height: 48px;
	line-height: 0px;
	width: 950px;
	margin: 0 auto;
	font-family: 'Source Sans Pro', sans-serif; 
	background: #ee3b3e !important;
}



#mainNav ul {
	list-style:none;
	margin: 0;
/*	padding: 10px; */
}

/* TOP MENU ICONS CSS */

#mainNav li {
    list-style: none;
	float: left;
	margin-right:4px;
	/*border-left: 1px solid #033435 !important;*/
	color: #B3B6B7;
}

#mainNav li a {
	display: block;
	padding: 0 19px;
	font-size: 15px;
	line-height: 70px;
	height: 65px;
	text-decoration: none;
	color: #797979 !important;
	letter-spacing: 2px;
	border-right: 1px solid #dfdfdf;
	}	
	

	#mainNav li a:hover {
    color: #333;
    background-color: transparent;
}
	
	
	
li#nav1 a {
	width: 76px;
	height: 65px;
    text-indent: -9000px;
    background-image: url(../images/home-top-nav.png);
	background-repeat:no-repeat;
	background-position: 25px 1px;
	display: block;
	border-left: 1px solid #dfdfdf;
}


li#nav1 a:hover {

    background-image: url(../images/home-top-nav.png);
	background-repeat:no-repeat;
	background-position: 25px -72px;
}


li#nav3 a {
	width: 75px;
	height: 65px;
    text-indent: -9000px;
    background-image: url(../images/dining-top-nav.png);
	background-repeat:no-repeat;
	background-position: 25px 1px;
	display: block;
}


li#nav3 a:hover {

    background-image: url(../images/dining-top-nav.png);
	background-repeat:no-repeat;
	background-position: 25px -72px;
}



li#nav4 a {
	width: 75px;
	height: 65px;
    text-indent: -9000px;
    background-image: url(../images/travel-top-nav.png);
	background-repeat:no-repeat;
	background-position: 25px 1px;
	display: block;
}


li#nav4 a:hover {

    background-image: url(../images/travel-top-nav.png);
	background-repeat:no-repeat;
	background-position: 25px -72px;
}


li#nav5 a {
	width: 75px;
	height: 65px;
    text-indent: -9000px;
    background-image: url(../images/activities-top-nav.png);
	background-repeat:no-repeat;
	background-position: 25px 1px;
	display: block;
}


li#nav5 a:hover {

    background-image: url(../images/activities-top-nav.png);
	background-repeat:no-repeat;
	background-position: 25px -72px;
}



li#nav6 a {
	width: 76px;
	height: 65px;
    text-indent: -9000px;
    background-image: url(../images/movie-top-nav.png);
	background-repeat:no-repeat;
	background-position: 25px 1px;
	display: block;
}


li#nav6 a:hover {

    background-image: url(../images/movie-top-nav.png);
	background-repeat:no-repeat;
	background-position: 25px -72px;
}


li#nav7 a {
	width: 76px;
	height: 65px;
    text-indent: -9000px;
    background-image: url(../images/shopping-top-nav.png);
	background-repeat:no-repeat;
	background-position: 25px 1px;
	display: block;
}


li#nav7 a:hover {

    background-image: url(../images/shopping-top-nav.png);
	background-repeat:no-repeat;
	background-position: 25px -72px;
}



li#nav8 a {
	width: 76px;
	height: 65px;
    text-indent: -9000px;
    background-image: url(../images/lifestyle-top-nav.png);
	background-repeat:no-repeat;
	background-position: 25px 1px;
	display: block;
}


li#nav8 a:hover {

    background-image: url(../images/lifestyle-top-nav.png);
	background-repeat:no-repeat;
	background-position: 25px -72px;
}


li#nav9 a {
	width: 76px;
	height: 65px;
    text-indent: -9000px;
    background-image: url(../images/boxoffice-top-nav.png);
	background-repeat:no-repeat;
	background-position: 25px 1px;
	display: block;
}


li#nav9 a:hover {

    background-image: url(../images/boxoffice-top-nav.png);
	background-repeat:no-repeat;
	background-position: 25px -72px;
}


li#nav10 a {
	width: 76px;
	height: 65px;
    text-indent: -9000px;
    background-image: url(../images/updates-top-nav.png);
	background-repeat:no-repeat;
	background-position: 25px 1px;
	display: block;
}


li#nav10 a:hover {

    background-image: url(../images/updates-top-nav.png);
	background-repeat:no-repeat;
	background-position: 25px -72px;
}


/*
#mainNav li.sel, #mainNav li.sel a, #mainNav li:hover, 
#mainNav li.sel:hover, #mainNav li:hover a, #mainNav li.sel:hover a 
{
color: #457613 !important; 
text-decoration: underline !important;

	background-color: #c9c9c9;
	display:block;
	color: white !important;
}
*/

/*
li#nav1.sel a {
	background-color: #023e3f;
}*/
